namespace ControlSystem
{
    partial class FrmRouteEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
                _formInstance = null;
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.BtSyncRoute = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.btQuery = new System.Windows.Forms.Button();
            this.label10 = new System.Windows.Forms.Label();
            this.tbContent = new System.Windows.Forms.ComboBox();
            this.cbField = new System.Windows.Forms.ComboBox();
            this.tbStatus = new System.Windows.Forms.NumericUpDown();
            this.tbOutsideAltDevice = new System.Windows.Forms.NumericUpDown();
            this.tbInsideAltDevice = new System.Windows.Forms.NumericUpDown();
            this.label9 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.cbendposition = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.cbstartposition = new System.Windows.Forms.ComboBox();
            this.tbRouteName = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.cbRouteKind = new System.Windows.Forms.ComboBox();
            this.btSave = new System.Windows.Forms.Button();
            this.tbRouteKindIndex = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.radioButton2 = new System.Windows.Forms.RadioButton();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            this.button3 = new System.Windows.Forms.Button();
            this.label11 = new System.Windows.Forms.Label();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.btBack = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbStatus)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbOutsideAltDevice)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbInsideAltDevice)).BeginInit();
            this.tabPage2.SuspendLayout();
            this.SuspendLayout();
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.AllowUserToOrderColumns = true;
            this.dataGridView1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridView1.Location = new System.Drawing.Point(12, 209);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(917, 438);
            this.dataGridView1.TabIndex = 21;
            this.dataGridView1.CellMouseDown += new System.Windows.Forms.DataGridViewCellMouseEventHandler(this.dataGridView1_CellMouseDown);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmEdit});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(95, 26);
            // 
            // tsmEdit
            // 
            this.tsmEdit.Name = "tsmEdit";
            this.tsmEdit.Size = new System.Drawing.Size(94, 22);
            this.tsmEdit.Text = "修改";
            this.tsmEdit.Click += new System.EventHandler(this.tsmEdit_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(12, 12);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(921, 191);
            this.tabControl1.TabIndex = 20;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox1);
            this.tabPage1.Controls.Add(this.tbStatus);
            this.tabPage1.Controls.Add(this.tbOutsideAltDevice);
            this.tabPage1.Controls.Add(this.tbInsideAltDevice);
            this.tabPage1.Controls.Add(this.label9);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.label8);
            this.tabPage1.Controls.Add(this.label7);
            this.tabPage1.Controls.Add(this.label6);
            this.tabPage1.Controls.Add(this.cbendposition);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.cbstartposition);
            this.tabPage1.Controls.Add(this.tbRouteName);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.cbRouteKind);
            this.tabPage1.Controls.Add(this.btSave);
            this.tabPage1.Controls.Add(this.tbRouteKindIndex);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(913, 166);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "路径编辑";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.BtSyncRoute);
            this.groupBox1.Controls.Add(this.button2);
            this.groupBox1.Controls.Add(this.btQuery);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.tbContent);
            this.groupBox1.Controls.Add(this.cbField);
            this.groupBox1.Location = new System.Drawing.Point(601, 9);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(306, 151);
            this.groupBox1.TabIndex = 50;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "查询";
            // 
            // BtSyncRoute
            // 
            this.BtSyncRoute.BackColor = System.Drawing.Color.Lime;
            this.BtSyncRoute.Location = new System.Drawing.Point(20, 111);
            this.BtSyncRoute.Name = "BtSyncRoute";
            this.BtSyncRoute.Size = new System.Drawing.Size(158, 30);
            this.BtSyncRoute.TabIndex = 46;
            this.BtSyncRoute.Text = "同步管理系统所有路径状态";
            this.BtSyncRoute.UseVisualStyleBackColor = false;
            this.BtSyncRoute.Click += new System.EventHandler(this.BtSyncRoute_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(226, 111);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(74, 30);
            this.button2.TabIndex = 45;
            this.button2.Text = "显示全部";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // btQuery
            // 
            this.btQuery.Location = new System.Drawing.Point(226, 62);
            this.btQuery.Name = "btQuery";
            this.btQuery.Size = new System.Drawing.Size(74, 30);
            this.btQuery.TabIndex = 44;
            this.btQuery.Text = "开始查询";
            this.btQuery.UseVisualStyleBackColor = true;
            this.btQuery.Click += new System.EventHandler(this.btQuery_Click);
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(27, 23);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(29, 12);
            this.label10.TabIndex = 43;
            this.label10.Text = "选择";
            // 
            // tbContent
            // 
            this.tbContent.FormattingEnabled = true;
            this.tbContent.Items.AddRange(new object[] {
            "路径索引",
            "路径类型",
            "路径名称",
            "同类内部编码"});
            this.tbContent.Location = new System.Drawing.Point(184, 20);
            this.tbContent.Name = "tbContent";
            this.tbContent.Size = new System.Drawing.Size(116, 20);
            this.tbContent.TabIndex = 41;
            // 
            // cbField
            // 
            this.cbField.FormattingEnabled = true;
            this.cbField.Items.AddRange(new object[] {
            "路径索引",
            "路径类型",
            "路径名称"});
            this.cbField.Location = new System.Drawing.Point(62, 20);
            this.cbField.Name = "cbField";
            this.cbField.Size = new System.Drawing.Size(116, 20);
            this.cbField.TabIndex = 42;
            this.cbField.SelectedIndexChanged += new System.EventHandler(this.cbField_SelectedIndexChanged);
            // 
            // tbStatus
            // 
            this.tbStatus.Location = new System.Drawing.Point(407, 86);
            this.tbStatus.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.tbStatus.Name = "tbStatus";
            this.tbStatus.Size = new System.Drawing.Size(32, 21);
            this.tbStatus.TabIndex = 49;
            // 
            // tbOutsideAltDevice
            // 
            this.tbOutsideAltDevice.Enabled = false;
            this.tbOutsideAltDevice.Location = new System.Drawing.Point(284, 86);
            this.tbOutsideAltDevice.Maximum = new decimal(new int[] {
            99999,
            0,
            0,
            0});
            this.tbOutsideAltDevice.Name = "tbOutsideAltDevice";
            this.tbOutsideAltDevice.Size = new System.Drawing.Size(58, 21);
            this.tbOutsideAltDevice.TabIndex = 49;
            // 
            // tbInsideAltDevice
            // 
            this.tbInsideAltDevice.Enabled = false;
            this.tbInsideAltDevice.Location = new System.Drawing.Point(109, 86);
            this.tbInsideAltDevice.Maximum = new decimal(new int[] {
            99999,
            0,
            0,
            0});
            this.tbInsideAltDevice.Name = "tbInsideAltDevice";
            this.tbInsideAltDevice.Size = new System.Drawing.Size(58, 21);
            this.tbInsideAltDevice.TabIndex = 49;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.ForeColor = System.Drawing.SystemColors.ActiveCaption;
            this.label9.Location = new System.Drawing.Point(446, 91);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(137, 12);
            this.label9.TabIndex = 47;
            this.label9.Text = "1代表可用；0代表不可用";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(354, 91);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 47;
            this.label3.Text = "路径状态";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(186, 91);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(101, 12);
            this.label8.TabIndex = 47;
            this.label8.Text = "巷道外可变向设备";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(11, 91);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(101, 12);
            this.label7.TabIndex = 45;
            this.label7.Text = "巷道内可变向设备";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(258, 56);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(77, 12);
            this.label6.TabIndex = 44;
            this.label6.Text = "终点设备索引";
            // 
            // cbendposition
            // 
            this.cbendposition.DropDownStyle = System.Windows.Forms.ComboBoxStyle.Simple;
            this.cbendposition.Enabled = false;
            this.cbendposition.FormattingEnabled = true;
            this.cbendposition.Items.AddRange(new object[] {
            "入库",
            "出库",
            "倒库",
            "库外货物搬运"});
            this.cbendposition.Location = new System.Drawing.Point(341, 53);
            this.cbendposition.Name = "cbendposition";
            this.cbendposition.Size = new System.Drawing.Size(139, 20);
            this.cbendposition.TabIndex = 43;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(11, 56);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(77, 12);
            this.label5.TabIndex = 42;
            this.label5.Text = "起点设备索引";
            // 
            // cbstartposition
            // 
            this.cbstartposition.DropDownStyle = System.Windows.Forms.ComboBoxStyle.Simple;
            this.cbstartposition.Enabled = false;
            this.cbstartposition.FormattingEnabled = true;
            this.cbstartposition.Items.AddRange(new object[] {
            "入库",
            "出库",
            "倒库",
            "库外货物搬运"});
            this.cbstartposition.Location = new System.Drawing.Point(94, 53);
            this.cbstartposition.Name = "cbstartposition";
            this.cbstartposition.Size = new System.Drawing.Size(139, 20);
            this.cbstartposition.TabIndex = 41;
            // 
            // tbRouteName
            // 
            this.tbRouteName.Enabled = false;
            this.tbRouteName.Location = new System.Drawing.Point(430, 7);
            this.tbRouteName.Name = "tbRouteName";
            this.tbRouteName.Size = new System.Drawing.Size(153, 21);
            this.tbRouteName.TabIndex = 39;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(375, 15);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 38;
            this.label4.Text = "路径名称";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(166, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 37;
            this.label1.Text = "路径类型";
            // 
            // cbRouteKind
            // 
            this.cbRouteKind.DropDownStyle = System.Windows.Forms.ComboBoxStyle.Simple;
            this.cbRouteKind.Enabled = false;
            this.cbRouteKind.FormattingEnabled = true;
            this.cbRouteKind.Items.AddRange(new object[] {
            "入库",
            "出库",
            "倒库",
            "库外货物搬运"});
            this.cbRouteKind.Location = new System.Drawing.Point(225, 9);
            this.cbRouteKind.Name = "cbRouteKind";
            this.cbRouteKind.Size = new System.Drawing.Size(144, 20);
            this.cbRouteKind.TabIndex = 36;
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(463, 130);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(74, 30);
            this.btSave.TabIndex = 35;
            this.btSave.Text = "保存";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // tbRouteKindIndex
            // 
            this.tbRouteKindIndex.Enabled = false;
            this.tbRouteKindIndex.Location = new System.Drawing.Point(70, 9);
            this.tbRouteKindIndex.Name = "tbRouteKindIndex";
            this.tbRouteKindIndex.Size = new System.Drawing.Size(76, 21);
            this.tbRouteKindIndex.TabIndex = 28;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(11, 15);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 27;
            this.label2.Text = "路径索引";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.radioButton2);
            this.tabPage2.Controls.Add(this.radioButton1);
            this.tabPage2.Controls.Add(this.button3);
            this.tabPage2.Controls.Add(this.label11);
            this.tabPage2.Controls.Add(this.comboBox1);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(913, 166);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "根据设备修改路径状态";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // radioButton2
            // 
            this.radioButton2.AutoSize = true;
            this.radioButton2.Checked = true;
            this.radioButton2.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton2.ForeColor = System.Drawing.Color.LimeGreen;
            this.radioButton2.Location = new System.Drawing.Point(325, 57);
            this.radioButton2.Name = "radioButton2";
            this.radioButton2.Size = new System.Drawing.Size(101, 16);
            this.radioButton2.TabIndex = 42;
            this.radioButton2.TabStop = true;
            this.radioButton2.Text = "所属路径可用";
            this.radioButton2.UseVisualStyleBackColor = true;
            // 
            // radioButton1
            // 
            this.radioButton1.AutoSize = true;
            this.radioButton1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton1.ForeColor = System.Drawing.Color.Red;
            this.radioButton1.Location = new System.Drawing.Point(325, 29);
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.Size = new System.Drawing.Size(114, 16);
            this.radioButton1.TabIndex = 41;
            this.radioButton1.Text = "所属路径不可用";
            this.radioButton1.UseVisualStyleBackColor = true;
            // 
            // button3
            // 
            this.button3.BackColor = System.Drawing.SystemColors.Control;
            this.button3.Location = new System.Drawing.Point(485, 48);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(100, 25);
            this.button3.TabIndex = 40;
            this.button3.Text = "确认修改";
            this.button3.UseVisualStyleBackColor = false;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(46, 39);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 35;
            this.label11.Text = "选择设备";
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "路径索引",
            "路径类型",
            "路径名称",
            "同类内部编码"});
            this.comboBox1.Location = new System.Drawing.Point(102, 36);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(199, 20);
            this.comboBox1.TabIndex = 34;
            // 
            // btBack
            // 
            this.btBack.Location = new System.Drawing.Point(690, 261);
            this.btBack.Name = "btBack";
            this.btBack.Size = new System.Drawing.Size(54, 21);
            this.btBack.TabIndex = 19;
            this.btBack.Text = "返回";
            this.btBack.UseVisualStyleBackColor = true;
            this.btBack.Visible = false;
            this.btBack.Click += new System.EventHandler(this.btBack_Click);
            // 
            // FrmRouteEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(945, 659);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.btBack);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Name = "FrmRouteEdit";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "搬运出入库路径维护";
            this.Load += new System.EventHandler(this.FrmRouteEdit_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.contextMenuStrip1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbStatus)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbOutsideAltDevice)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbInsideAltDevice)).EndInit();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.TextBox tbRouteKindIndex;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.Button btBack;
        private System.Windows.Forms.TextBox tbRouteName;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cbRouteKind;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem tsmEdit;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbendposition;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox cbstartposition;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.NumericUpDown tbStatus;
        private System.Windows.Forms.NumericUpDown tbOutsideAltDevice;
        private System.Windows.Forms.NumericUpDown tbInsideAltDevice;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button btQuery;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.ComboBox tbContent;
        private System.Windows.Forms.ComboBox cbField;
        private System.Windows.Forms.RadioButton radioButton2;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.Button BtSyncRoute;
    }
}